Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OmniAll self-developed video redraw guide: source URL, resolution, and per-second billing.
POST
/v1/video/generations
/v1/videos
GET
/v1/video/generations/{task_id}
https://api.omniall.ai
Authorization: Bearer sk-...
omniall-redraw-1
resolution
720p
1080p
4k
seconds
duration
max(4, ceil(source_duration - 0.1))
video_url
url
videos
reference_videos
prompt
"redraw"
curl -X POST "https://api.omniall.ai/v1/video/generations" \ -H "Authorization: Bearer $API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "omniall-redraw-1", "prompt": "redraw", "video_url": "https://cdn.example.com/clip.mp4", "seconds": 6, "resolution": "1080p" }'